# Lard

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 26 Denarii |
| Selling Price | 10 Denarii |
| Available From | Plebeians, Mercators |

## Production

**Produced By:**
- Lard Cooker (Albion)
- Lard Cooker (Latium)

## Usage

**Required By:**
- Delicium (Albion)
- Soap Maker (Latium)

## Notes

Lard is an intermediate product rendered from pigs. It is used in the production of delicacies in Albion and soap in Latium.
